PERTALIFE Bugs - Bug #2206

Report SPT Bulanan untuk jumlah bruto nya tidak sesuai

06/05/2023 04:25 PM - Muhammad Bintar

Status: Closed Start date: 06/05/2023
Priority: Immediate Due date: 06/06/2023
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report spt bulanan dimana
pada jumlah bruto nya itu tidak sesuai ( seharusnya mungkin sekitar 100 jutaan)
» [ Payroll Administ... Home » Report
| Payroll Process Company ID:
Tax Office:
Employee Area:

Employee Office:

1 Bank Tra... Masa Pajak  Tahun Pajak Pembetulan NPWP
2022 0 573113453412000

2022 476827951071000

Nama
HARIS AHWAR
[T1 Payroll Re...
HANINDIO WITOKO
HADI
[) Wage Typ...
&= P 2022 000000000000000

[T Wage Typ... 2022 577508500407000

YUZRAN BUSTAMAR
ROSMAIMITA SARI

[l Wage Typ...

remote.minovais.com:61115
database sql server 2014
remote.minovais.com, 1452
MinovaES_Pertalife_Prod

Kode Pajak

21-100-011
21-100-011

21-100-011
21-100-011

Jumlah Bruto Jumlah PPh
10673 758

11,909 154

25,020 508
28 305 908

10655 165
24784 583
23012140
"
History

#1 - 06/05/2023 04:26 PM - Muhammad Bintar
- Project changed from PERTALIFE to PERTALIFE Bugs

#2 - 06/06/2023 01:52 PM - Kezia Pawitra Yulianti
- Due date changed from 06/09/2023 to 06/06/2023
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#3 - 06/06/2023 03:22 PM - Tri Rizqiaty
- File PRPTPYSPTBULANAN_20230606.sql added

- Status changed from Assigned to Developing

fixing : execute query terlampir.

#4 - 06/06/2023 03:22 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Muhammad Bintar

#5 - 06/12/2023 06:19 PM - Muhammad Bintar
- File clipboard-202306121819-1aqj7.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah tampil data nya dan bruto nya sudah angka 100jt
sfi b bl [Selectafermat  w]esper

573113453412000

Tax Office:

Employee Area:

Employes Office:

HARIS ANWAR 21-100-01

47682795107 1000 HANINDIO VATOKO 21-100-01
000000000000000 YUZRAN BUSTAMAR 21-100-01
Files

clipboard-202306051624-0npea.png 83.5 KB 06/05/2023 Muhammad Bintar
PRPTPYSPTBULANAN_20230606.sq]l 16.8 KB 06/06/2023 Tri Rizqiaty
clipboard-202306121819-1aqj7.png 147 KB 06/12/2023 Muhammad Bintar
